/* META INFORMATION
-------------------
	date created: 29.08.2024 11:22
	created by: 217.91.249.141
	seatbox version: 3.1
-------------------
*/

/*****************************************************************************************************/
/* seat layout */
.s		{width: 23px !important; height: 23px !important; line-height: 23px !important; font-size: 9px !important; z-index: 2!important; white-space: nowrap; }

.sC1	{background-image: url(icon_seat_stage5_category1.gif) !important;}
.sC2	{background-image: url(icon_seat_stage5_category2.gif) !important;}
.sC3	{background-image: url(icon_seat_stage5_category3.gif) !important;}
.sC4	{background-image: url(icon_seat_stage5_category4.gif) !important;}
.sC5	{background-image: url(icon_seat_stage5_category5.gif) !important;}
.sC6	{background-image: url(icon_seat_stage5_category6.gif) !important;}

.sL		{background-image: url(icon_seat_stage5_locked.gif) !important;}
.sLM	{background-image: url(icon_seat_stage5_locked_myself.gif) !important;}

.sB		{background-image: url(icon_seat_stage5_booked.gif) !important;}
.sBM	{background-image: url(icon_seat_stage5_booked_myself.gif) !important;}

.sBO	{background-image: url(icon_seat_stage5_booked_opened.gif) !important;}
.sBOM	{background-image: url(icon_seat_stage5_booked_opened_myself.gif) !important;}

.sR		{background-image: url(icon_seat_stage5_reserved.gif) !important;}
.sRM	{background-image: url(icon_seat_stage5_reserved_myself.gif) !important;}

.sRB	{background-image: url(icon_seat_stage5_reserved_bookingoffice.gif) !important;}
.sRBM	{background-image: url(icon_seat_stage5_reserved_bookingoffice_myself.gif) !important;}

.sRA	{background-image: url(icon_seat_stage5_reserved_abo.gif) !important;}
.sRAM	{background-image: url(icon_seat_stage5_reserved_abo_myself.gif) !important;}

.sAA { line-height: 1em; padding-top: 1.5px; }

/*****************************************************************************************************/
/* stage construction layout */
.stageContainer
{
	width: 100%;
	margin-top: 20px;
	overflow: auto;
	overflow-x: auto; overflow-y: hidden;	/* only ie settings */
	position: relative;
	height: 750px;
}

.stageContainer div {
	position: absolute;
	left: 0px;
	top: 0px;
}

/* label layout */
.label,
.label div  { color: #333333; font-weight: bold; z-index: 1!important; }

.label.combinedLink { cursor: pointer; }

/*****************************************************************************************************/
/* Specific seat layout - block: blank */
#s9 {left: 469px; top: 206px; text-indent: 0px }
#s10 {left: 505px; top: 203px; text-indent: 0px }
#s11 {left: 543px; top: 197px; text-indent: 0px }
#s12 {left: 582px; top: 189px; text-indent: 0px }
#s13 {left: 615px; top: 178px; text-indent: 0px }
#s14 {left: 654px; top: 167px; text-indent: 0px }
#s15 {left: 688px; top: 155px; text-indent: 0px }
#s16 {left: 726px; top: 143px; text-indent: 0px }
#s1 {left: 180px; top: 149px; text-indent: 0px }
#s2 {left: 212px; top: 159px; text-indent: 0px }
#s3 {left: 248px; top: 168px; text-indent: 0px }
#s4 {left: 287px; top: 180px; text-indent: 0px }
#s5 {left: 323px; top: 190px; text-indent: 0px }
#s6 {left: 360px; top: 198px; text-indent: 0px }
#s7 {left: 396px; top: 203px; text-indent: 0px }
#s8 {left: 431px; top: 208px; text-indent: 0px }
#s17 {left: 469px; top: 413px; text-indent: 0px }
#s18 {left: 505px; top: 410px; text-indent: 0px }
#s19 {left: 543px; top: 404px; text-indent: 0px }
#s20 {left: 582px; top: 396px; text-indent: 0px }
#s21 {left: 615px; top: 385px; text-indent: 0px }
#s22 {left: 654px; top: 374px; text-indent: 0px }
#s23 {left: 688px; top: 362px; text-indent: 0px }
#s24 {left: 726px; top: 350px; text-indent: 0px }
#s25 {left: 180px; top: 356px; text-indent: 0px }
#s26 {left: 212px; top: 366px; text-indent: 0px }
#s27 {left: 248px; top: 375px; text-indent: 0px }
#s28 {left: 287px; top: 387px; text-indent: 0px }
#s29 {left: 323px; top: 397px; text-indent: 0px }
#s30 {left: 360px; top: 405px; text-indent: 0px }
#s31 {left: 396px; top: 410px; text-indent: 0px }
#s32 {left: 431px; top: 415px; text-indent: 0px }
#s33 {left: 469px; top: 482px; text-indent: 0px }
#s34 {left: 505px; top: 479px; text-indent: 0px }
#s35 {left: 543px; top: 473px; text-indent: 0px }
#s36 {left: 582px; top: 465px; text-indent: 0px }
#s37 {left: 615px; top: 454px; text-indent: 0px }
#s38 {left: 654px; top: 443px; text-indent: 0px }
#s39 {left: 688px; top: 431px; text-indent: 0px }
#s40 {left: 726px; top: 419px; text-indent: 0px }
#s41 {left: 180px; top: 425px; text-indent: 0px }
#s42 {left: 212px; top: 435px; text-indent: 0px }
#s43 {left: 248px; top: 444px; text-indent: 0px }
#s44 {left: 287px; top: 456px; text-indent: 0px }
#s45 {left: 323px; top: 466px; text-indent: 0px }
#s46 {left: 360px; top: 474px; text-indent: 0px }
#s47 {left: 396px; top: 479px; text-indent: 0px }
#s48 {left: 431px; top: 484px; text-indent: 0px }
#s49 {left: 469px; top: 275px; text-indent: 0px }
#s50 {left: 505px; top: 272px; text-indent: 0px }
#s51 {left: 543px; top: 266px; text-indent: 0px }
#s52 {left: 582px; top: 258px; text-indent: 0px }
#s53 {left: 615px; top: 247px; text-indent: 0px }
#s54 {left: 654px; top: 236px; text-indent: 0px }
#s55 {left: 688px; top: 224px; text-indent: 0px }
#s56 {left: 726px; top: 212px; text-indent: 0px }
#s57 {left: 180px; top: 218px; text-indent: 0px }
#s58 {left: 212px; top: 228px; text-indent: 0px }
#s59 {left: 248px; top: 237px; text-indent: 0px }
#s60 {left: 287px; top: 249px; text-indent: 0px }
#s61 {left: 323px; top: 259px; text-indent: 0px }
#s62 {left: 360px; top: 267px; text-indent: 0px }
#s63 {left: 396px; top: 272px; text-indent: 0px }
#s64 {left: 431px; top: 277px; text-indent: 0px }
#s65 {left: 469px; top: 344px; text-indent: 0px }
#s66 {left: 505px; top: 341px; text-indent: 0px }
#s67 {left: 543px; top: 335px; text-indent: 0px }
#s68 {left: 582px; top: 327px; text-indent: 0px }
#s69 {left: 615px; top: 316px; text-indent: 0px }
#s70 {left: 654px; top: 305px; text-indent: 0px }
#s71 {left: 688px; top: 293px; text-indent: 0px }
#s72 {left: 726px; top: 281px; text-indent: 0px }
#s73 {left: 180px; top: 287px; text-indent: 0px }
#s74 {left: 212px; top: 297px; text-indent: 0px }
#s75 {left: 248px; top: 306px; text-indent: 0px }
#s76 {left: 287px; top: 318px; text-indent: 0px }
#s77 {left: 323px; top: 328px; text-indent: 0px }
#s78 {left: 360px; top: 336px; text-indent: 0px }
#s79 {left: 396px; top: 341px; text-indent: 0px }
#s80 {left: 431px; top: 346px; text-indent: 0px }
#s81 {left: 469px; top: 551px; text-indent: 0px }
#s82 {left: 505px; top: 548px; text-indent: 0px }
#s83 {left: 543px; top: 542px; text-indent: 0px }
#s84 {left: 582px; top: 534px; text-indent: 0px }
#s85 {left: 615px; top: 523px; text-indent: 0px }
#s86 {left: 654px; top: 512px; text-indent: 0px }
#s87 {left: 688px; top: 500px; text-indent: 0px }
#s88 {left: 726px; top: 488px; text-indent: 0px }
#s89 {left: 180px; top: 494px; text-indent: 0px }
#s90 {left: 212px; top: 504px; text-indent: 0px }
#s91 {left: 248px; top: 513px; text-indent: 0px }
#s92 {left: 287px; top: 525px; text-indent: 0px }
#s93 {left: 323px; top: 535px; text-indent: 0px }
#s94 {left: 360px; top: 543px; text-indent: 0px }
#s95 {left: 396px; top: 548px; text-indent: 0px }
#s96 {left: 431px; top: 553px; text-indent: 0px }
#s97 {left: 469px; top: 620px; text-indent: 0px }
#s98 {left: 505px; top: 617px; text-indent: 0px }
#s99 {left: 543px; top: 611px; text-indent: 0px }
#s100 {left: 582px; top: 603px; text-indent: 0px }
#s101 {left: 615px; top: 592px; text-indent: 0px }
#s102 {left: 654px; top: 581px; text-indent: 0px }
#s103 {left: 688px; top: 569px; text-indent: 0px }
#s104 {left: 726px; top: 557px; text-indent: 0px }
#s105 {left: 180px; top: 563px; text-indent: 0px }
#s106 {left: 212px; top: 573px; text-indent: 0px }
#s107 {left: 248px; top: 582px; text-indent: 0px }
#s108 {left: 287px; top: 594px; text-indent: 0px }
#s109 {left: 323px; top: 604px; text-indent: 0px }
#s110 {left: 360px; top: 612px; text-indent: 0px }
#s111 {left: 396px; top: 617px; text-indent: 0px }
#s112 {left: 431px; top: 622px; text-indent: 0px }

/*****************************************************************************************************/
/* Specific label layout */
#label-4 {width: 23px; height: 23px; line-height: 23px; left: 151px; top: 139px; font-size: 12px; border: none; background: none; text-transform: none; font-style: italic; border-radius: 0; transform: none;}
#label-5 {width: 300px; height: 75px; line-height: 75px; left: 300px; top: 7px; font-size: 24px; border: none; background: #BECF31; text-transform: uppercase; font-style: normal; border-radius: 0; transform: none;}
#label-6 {width: 23px; height: 23px; line-height: 23px; left: 151px; top: 346px; font-size: 12px; border: none; background: none; text-transform: none; font-style: italic; border-radius: 0; transform: none;}
#label-7 {width: 23px; height: 23px; line-height: 23px; left: 151px; top: 415px; font-size: 12px; border: none; background: none; text-transform: none; font-style: italic; border-radius: 0; transform: none;}
#label-8 {width: 23px; height: 23px; line-height: 23px; left: 151px; top: 208px; font-size: 12px; border: none; background: none; text-transform: none; font-style: italic; border-radius: 0; transform: none;}
#label-9 {width: 23px; height: 23px; line-height: 23px; left: 151px; top: 277px; font-size: 12px; border: none; background: none; text-transform: none; font-style: italic; border-radius: 0; transform: none;}
#label-10 {width: 23px; height: 23px; line-height: 23px; left: 151px; top: 484px; font-size: 12px; border: none; background: none; text-transform: none; font-style: italic; border-radius: 0; transform: none;}
#label-11 {width: 23px; height: 23px; line-height: 23px; left: 151px; top: 553px; font-size: 12px; border: none; background: none; text-transform: none; font-style: italic; border-radius: 0; transform: none;}